plplot

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1188
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
2
SDL
1.2.15-14.el7
1.2.15-15.el7_7
3
libuuid-devel
2.23.2-61.el7
2.23.2-61.el7_7.1
3
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
3
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
3
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
4
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.9.1.el7
4
libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
4
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
4
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
B
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
B

Most recent builds

complete
2019-10-24 15:19:12
java-1.8.0-openjdk-devel
1:1.8.0.222.b10-1.el7_7
1:1.8.0.232.b09-0.el7_7
1
java-1.8.0-openjdk
1:1.8.0.222.b10-1.el7_7
1:1.8.0.232.b09-0.el7_7
2
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
2
java-1.8.0-openjdk-headless
1:1.8.0.222.b10-1.el7_7
1:1.8.0.232.b09-0.el7_7
2
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
3
systemd
219-67.el7_7.1
219-67.el7_7.2
3
kernel-headers
3.10.0-1062.1.2.el7
3.10.0-1062.4.1.el7
4
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
B
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
epel-rpm-macros
7-21
7-23
B
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
complete
2019-10-10 04:33:40
java-1.8.0-openjdk-devel
1:1.8.0.222.b10-0.el7_6
1:1.8.0.222.b10-1.el7_7
1
python-rpm-macros
3-31.el7
3-32.el7
2
python2-rpm-macros
3-31.el7
3-32.el7
2
pango-devel
1.42.4-3.el7
1.42.4-4.el7_7
2
java-1.8.0-openjdk-headless
1:1.8.0.222.b10-0.el7_6
1:1.8.0.222.b10-1.el7_7
2
java-1.8.0-openjdk
1:1.8.0.222.b10-0.el7_6
1:1.8.0.222.b10-1.el7_7
2
tzdata-java
2019b-1.el7
2019c-1.el7
3
qt-settings
19-23.9.el7
19-23.10.el7_7
3
pango
1.42.4-3.el7
1.42.4-4.el7_7
3
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
3
python-srpm-macros
3-31.el7
3-32.el7
3
tzdata
2019b-1.el7
2019c-1.el7
4
kernel-headers
3.10.0-1062.el7
3.10.0-1062.1.2.el7
4
epel-release
7-11
7-12
B
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
2019-09-25 05:31:23
Package dependencies resolved successfuly
2019-09-25 00:10:02
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
  • Problem: conflicting requests
    - package PyQt4-devel-4.10.1-13.el7.i686 requires sip-devel, but none of the providers can be installed
    - package PyQt4-devel-4.10.1-13.el7.x86_64 requires sip-devel, but none of the providers can be installed
    - package sip-devel-4.14.6-4.el7.i686 requires python-devel, but none of the providers can be installed
    - package sip-devel-4.14.6-4.el7.x86_64 requires python-devel, but none of the providers can be installed
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
  • Problem: conflicting requests
    - package pygtk2-devel-2.24.0-9.el7.i686 requires pkgconfig(pygobject-2.0), but none of the providers can be installed
    - package pygtk2-devel-2.24.0-9.el7.i686 requires pygobject2-devel, but none of the providers can be installed
    - package pygtk2-devel-2.24.0-9.el7.x86_64 requires pkgconfig(pygobject-2.0), but none of the providers can be installed
    - package pygtk2-devel-2.24.0-9.el7.x86_64 requires pygobject2-devel, but none of the providers can be installed
    - package pygobject2-devel-2.28.6-11.el7.i686 requires python2-devel, but none of the providers can be installed
    - package pygobject2-devel-2.28.6-11.el7.x86_64 requires python2-devel, but none of the providers can be installed
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
2019-08-29 07:55:45
Package dependencies resolved successfuly
2019-08-29 00:06:30
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
  • Problem: conflicting requests
    - package pygtk2-devel-2.24.0-9.el7.i686 requires pkgconfig(pygobject-2.0), but none of the providers can be installed
    - package pygtk2-devel-2.24.0-9.el7.i686 requires pygobject2-devel, but none of the providers can be installed
    - package pygtk2-devel-2.24.0-9.el7.x86_64 requires pkgconfig(pygobject-2.0), but none of the providers can be installed
    - package pygtk2-devel-2.24.0-9.el7.x86_64 requires pygobject2-devel, but none of the providers can be installed
    - package pygobject2-devel-2.28.6-11.el7.i686 requires python2-devel, but none of the providers can be installed
    - package pygobject2-devel-2.28.6-11.el7.x86_64 requires python2-devel, but none of the providers can be installed
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
  • Problem: conflicting requests
    - package PyQt4-devel-4.10.1-13.el7.i686 requires sip-devel, but none of the providers can be installed
    - package PyQt4-devel-4.10.1-13.el7.x86_64 requires sip-devel, but none of the providers can be installed
    - package sip-devel-4.14.6-4.el7.i686 requires python-devel, but none of the providers can be installed
    - package sip-devel-4.14.6-4.el7.x86_64 requires python-devel, but none of the providers can be installed
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
gcc-gnat
4.8.5-36.el7_6.2
4.8.5-39.el7
1
freetype-devel
2.8-12.el7_6.1
2.8-14.el7
1
java-1.8.0-openjdk-devel
1:1.8.0.212.b04-0.el7_6
1:1.8.0.222.b10-0.el7_6
1
qt-devel
1:4.8.7-3.el7_6
1:4.8.7-4.el7
1
mesa-dri-drivers
18.0.5-4.el7_6
18.3.4-5.el7
1
gcc-gfortran
4.8.5-36.el7_6.2
4.8.5-39.el7
1
python-devel
2.7.5-80.el7_6
2.7.5-86.el7
1
xorg-x11-server-Xvfb
1.20.1-5.3.el7_6
1.20.4-7.el7
1
freetype
2.8-12.el7_6.1
2.8-14.el7
2
libdrm
2.4.91-3.el7
2.4.97-2.el7
2
audit-libs
2.8.4-4.el7
2.8.5-4.el7
2
libarchive
3.1.2-10.el7_2
3.1.2-12.el7
2
gcc
4.8.5-36.el7_6.2
4.8.5-39.el7
2
glibc
2.17-260.el7_6.6
2.17-292.el7
2
libgfortran
4.8.5-36.el7_6.2
4.8.5-39.el7
2
libstdc++
4.8.5-36.el7_6.2
4.8.5-39.el7
2
rpm
4.11.3-35.el7
4.11.3-40.el7
2
gcc-c++
4.8.5-36.el7_6.2
4.8.5-39.el7
2
llvm-private
6.0.1-2.el7
7.0.1-1.el7
2
qt-x11
1:4.8.7-3.el7_6
1:4.8.7-4.el7
2
libgnat-devel
4.8.5-36.el7_6.2
4.8.5-39.el7
2
python
2.7.5-80.el7_6
2.7.5-86.el7
2
libquadmath-devel
4.8.5-36.el7_6.2
4.8.5-39.el7
2
libcurl
7.29.0-51.el7
7.29.0-54.el7
2
python-libs
2.7.5-80.el7_6
2.7.5-86.el7
2
mesa-libglapi
18.0.5-4.el7_6
18.3.4-5.el7
2
libX11
1.6.5-2.el7
1.6.7-2.el7
2
readline-devel
6.2-10.el7
6.2-11.el7
2
openssl-libs
1:1.0.2k-16.el7_6.1
1:1.0.2k-19.el7
2
xorg-x11-server-common
1.20.1-5.3.el7_6
1.20.4-7.el7
2
systemd-libs
219-62.el7_6.7
219-67.el7_7.1
2
bash
4.2.46-31.el7
4.2.46-33.el7
2
elfutils-libelf
0.172-2.el7
0.176-2.el7
2
mesa-libGL-devel
18.0.5-4.el7_6
18.3.4-5.el7
2
qt
1:4.8.7-3.el7_6
1:4.8.7-4.el7
2
libjpeg-turbo-devel
1.2.90-6.el7
1.2.90-8.el7
2
hdf5-devel
1.8.12-10.el7
1.8.12-11.el7
2
pango-devel
1.42.4-2.el7_6
1.42.4-3.el7
2
libgnat
4.8.5-36.el7_6.2
4.8.5-39.el7
2
libX11-devel
1.6.5-2.el7
1.6.7-2.el7
2
libquadmath
4.8.5-36.el7_6.2
4.8.5-39.el7
2
coreutils
8.22-23.el7
8.22-24.el7
2
python2-rpm-macros
3-25.el7
3-31.el7
2
java-1.8.0-openjdk-headless
1:1.8.0.212.b04-0.el7_6
1:1.8.0.222.b10-0.el7_6
2
python-rpm-macros
3-25.el7
3-31.el7
2
java-1.8.0-openjdk
1:1.8.0.212.b04-0.el7_6
1:1.8.0.222.b10-0.el7_6
2
mesa-filesystem
18.0.5-4.el7_6
18.3.4-5.el7
2
libgcc
4.8.5-36.el7_6.2
4.8.5-39.el7
2
nss-softokn
3.36.0-5.el7_5
3.44.0-5.el7
3
mesa-khr-devel
18.3.4-5.el7
3
glibc-devel
2.17-260.el7_6.6
2.17-292.el7
3
glib2
2.56.1-4.el7_6
2.56.1-5.el7
3
libtiff
4.0.3-27.el7_3
4.0.3-32.el7
3
nss
3.36.0-7.1.el7_6
3.44.0-4.el7
3
readline
6.2-10.el7
6.2-11.el7
3
binutils
2.27-34.base.el7
2.27-41.base.el7
3
hdf5
1.8.12-10.el7
1.8.12-11.el7
3
libuuid-devel
2.23.2-59.el7_6.1
2.23.2-61.el7
3
elfutils-libs
0.172-2.el7
0.176-2.el7
3
glibc-common
2.17-260.el7_6.6
2.17-292.el7
3
nss-pem
1.0.3-5.el7_6.1
1.0.3-7.el7
3
nss-softokn-freebl
3.36.0-5.el7_5
3.44.0-5.el7
3
libstdc++-devel
4.8.5-36.el7_6.2
4.8.5-39.el7
3
cairo
1.15.12-3.el7
1.15.12-4.el7
3
nspr
4.19.0-1.el7_5
4.21.0-1.el7
3
libcom_err
1.42.9-13.el7
1.42.9-16.el7
3
nss-util
3.36.0-1.1.el7_6
3.44.0-3.el7
3
cairo-devel
1.15.12-3.el7
1.15.12-4.el7
3
glib2-devel
2.56.1-4.el7_6
2.56.1-5.el7
3
rpm-libs
4.11.3-35.el7
4.11.3-40.el7
3
curl
7.29.0-51.el7
7.29.0-54.el7
3
systemd
219-62.el7_6.7
219-67.el7_7.1
3
libgomp
4.8.5-36.el7_6.2
4.8.5-39.el7
3
libdb
5.3.21-24.el7
5.3.21-25.el7
3
libX11-common
1.6.5-2.el7
1.6.7-2.el7
3
lz4
1.7.5-2.el7
1.7.5-3.el7
3
python-srpm-macros
3-25.el7
3-31.el7
3
libcap
2.22-9.el7
2.22-10.el7
3
qt-settings
19-23.8.el7
19-23.9.el7
3
pango
1.42.4-2.el7_6
1.42.4-3.el7
3
cpp
4.8.5-36.el7_6.2
4.8.5-39.el7
3
libdrm-devel
2.4.91-3.el7
2.4.97-2.el7
3
libjpeg-turbo
1.2.90-6.el7
1.2.90-8.el7
3
libssh2
1.4.3-12.el7_6.2
1.8.0-3.el7
3
mesa-libGL
18.0.5-4.el7_6
18.3.4-5.el7
3
libdb-utils
5.3.21-24.el7
5.3.21-25.el7
3
cups-libs
1:1.6.3-35.el7
1:1.6.3-40.el7
3
tzdata-java
2019a-1.el7
2019b-1.el7
3
alsa-lib
1.1.6-2.el7
1.1.8-1.el7
3
libmount
2.23.2-59.el7_6.1
2.23.2-61.el7
4
nss-sysinit
3.36.0-7.1.el7_6
3.44.0-4.el7
4
shadow-utils
2:4.1.5.1-25.el7_6.1
2:4.6-5.el7
4
polkit
0.112-18.el7_6.1
0.112-22.el7_7.1
4
glibc-headers
2.17-260.el7_6.6
2.17-292.el7
4
kmod
20-23.el7
20-25.el7
4
nss-tools
3.36.0-7.1.el7_6
3.44.0-4.el7
4
libblkid
2.23.2-59.el7_6.1
2.23.2-61.el7
4
elfutils-default-yama-scope
0.172-2.el7
0.176-2.el7
4
cryptsetup-libs
2.0.3-3.el7
2.0.3-5.el7
4
kernel-headers
3.10.0-957.21.3.el7
3.10.0-1062.el7
4
psmisc
22.20-15.el7
22.20-16.el7
4
libuuid
2.23.2-59.el7_6.1
2.23.2-61.el7
4
urw-base35-fonts
20170801-10.el7
4
kmod-libs
20-23.el7
20-25.el7
4
libicu-devel
50.1.2-17.el7
50.2-3.el7
4
diffutils
3.3-4.el7
3.3-5.el7
4
tzdata
2019a-1.el7
2019b-1.el7
4
mesa-libEGL-devel
18.0.5-4.el7_6
18.3.4-5.el7
4
hwdata
0.252-9.1.el7
0.252-9.3.el7
4
dracut
033-554.el7
033-564.el7
B
urw-fonts
2.4-16.el7
libicu
50.1.2-17.el7
50.2-3.el7
B
mesa-libEGL
18.0.5-4.el7_6
18.3.4-5.el7
B
rpm-build-libs
4.11.3-35.el7
4.11.3-40.el7
B
elfutils
0.172-2.el7
0.176-2.el7
B
redhat-rpm-config
9.1.0-87.el7
9.1.0-88.el7
B
mesa-libgbm
18.0.5-4.el7_6
18.3.4-5.el7
B
procps-ng
3.3.10-23.el7
3.3.10-26.el7
B
make
1:3.82-23.el7
1:3.82-24.el7
B
libsmartcols
2.23.2-59.el7_6.1
2.23.2-61.el7
B
openssl
1:1.0.2k-16.el7_6.1
1:1.0.2k-19.el7
B
util-linux
2.23.2-59.el7_6.1
2.23.2-61.el7
B
gdb
7.6.1-114.el7
7.6.1-115.el7
B
device-mapper
7:1.02.149-10.el7_6.8
7:1.02.158-2.el7
B
patch
2.7.1-10.el7_5
2.7.1-11.el7
B
unzip
6.0-19.el7
6.0-20.el7
B
kpartx
0.4.9-123.el7
0.4.9-127.el7
B
device-mapper-libs
7:1.02.149-10.el7_6.8
7:1.02.158-2.el7
B
libXxf86misc
1.0.3-7.1.el7
B
urw-base35-d050000l-fonts
20170801-10.el7
B
urw-base35-c059-fonts
20170801-10.el7
B
urw-base35-bookman-fonts
20170801-10.el7
B
urw-base35-p052-fonts
20170801-10.el7
B
urw-base35-standard-symbols-ps-fonts
20170801-10.el7
B
urw-base35-gothic-fonts
20170801-10.el7
B
urw-base35-fonts-common
20170801-10.el7
B
urw-base35-nimbus-sans-fonts
20170801-10.el7
B
urw-base35-z003-fonts
20170801-10.el7
B
xorg-x11-server-utils
7.7-20.el7
B
urw-base35-nimbus-roman-fonts
20170801-10.el7
B
urw-base35-nimbus-mono-ps-fonts
20170801-10.el7
B
epel-rpm-macros
7-19
7-21
B
rpm-build
4.11.3-35.el7
4.11.3-40.el7
B
2019-08-14 17:57:48
Package dependencies resolved successfuly
Previous history